.listado_cards_wrap .card-banner .tns-slider {
  display: flex;
  align-items: stretch;
}
.listado_cards_wrap .card-banner .titulo_card_link{
    font-size: 18px;
    font-weight:600;
    margin:7px 0;
}
.listado_cards_wrap .card-link.card-banner.fake-a {
    cursor:pointer
}
.listado_cards_wrap .card-link.card-banner {
    width:100%;
    padding: 0;
    min-height: 100%;
    background-color: transparent;
}
.listado_cards_wrap .card-link.card-banner.shadow-sm:hover {
    box-shadow: none!important;
}
.listado_cards_wrap .card-link.card-banner:hover::before {
    content: '';
    position: absolute;
    background-color: rgba(0,0,0,0.1);
    width: 100%;
    height: 100%;
    top: 0;
}
.listado_cards_wrap .card-link.card-banner .img_card_link{
    display:flex;
    flex: 0 0 auto;
    align-items: center;
    margin-bottom:0px;
}
.listado_cards_wrap .card_list_wrap{
    display:flex;
    align-items: stretch;
    margin-bottom: 20px;
}
.listado_cards_wrap .card-banner .antetitulo_card{
    margin:7px 0;
}
.listado_cards_wrap .card-banner .texto_card_link{
    font-size:14px;
}
.listado_cards_wrap .card-banner .link_wrap{
    display: inline-block;
    margin-top:10px;
    font-size:14px;
}
.listado_cards_wrap .card-banner .tns-nav {
    display: flex!important;
    max-width: 1000px;
    margin: 20px auto;
    height: 10px;
    position: relative;
}
.listado_cards_wrap .card-banner .tns-nav:before {
    position: absolute;
    top: 50%;
    content: "";
    height: 1px;
    background-color: grey;
    left: 0;
    right: 0;
}
.listado_cards_wrap .card-banner .tns-nav button{
    flex: 1;
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
}
.listado_cards_wrap .card-banner .tns-nav button.tns-nav-active {
    background-color: #c3c3c3;
    border-radius: 20px;
    z-index: 10;
}
.listado_cards_wrap .card-banner .arrow_box{
 margin:0 2%;
 text-align: right;
}
.listado_cards_wrap .card-banner .arrow_box button {
    border: 1px solid #c3c3c3;
    background-color: transparent;
    border-radius: 180px;
    width: 50px;
    height: 50px;
}